<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<universalPassengerVehicles>
   <vehicle xmlFilename="MasseyFergusson8700.xml" modName="FS19_MasseyFerguson8700_TurboTR">
        <passenger>
            <passengerNode position="0.565 2.286 -0.918" rotation="0 -14.611 0" spineRotation="-90 0 91" customTargets="true">
                <leftFoot position="0.205 -0.455 0.234" rotation="18.621 8.739 -3.724"/>
                <rightFoot position="-0.025 -0.485 0.234" rotation="11.459 3.208 4.583"/>
                <rightArm position="0.039 0.099 0.375" rotation="-90.336 117.265 -26.006"/>
                <leftArm position="0.01 0.075 0.26" rotation="-92.572 -123.255 47.217"/>
            </passengerNode>

            <cameras>
                <camera cameraPosition="0 0 11" rotateNodePosition="0 1.5 0" rotateNodeRotation="-24 180 0" rotatable="true" limit="true" useWorldXZRotation="true" rotMinX="-1.4" rotMaxX="1" transMin="4" transMax="40">
                    <raycastNode position="0 2.002 2.208"/>
                    <raycastNode position="0 3.414 -1.798"/>
                </camera>
                <camera cameraPosition="0.555 2.986 -0.908" cameraRotation="-18 180 0" rotatable="true" limit="true" rotMinX="-1.1" rotMaxX="0.4" transMin="0" transMax="0" useMirror="true" isInside="true"/>
            </cameras>
        </passenger>
    </vehicle>
</universalPassengerVehicles>
